﻿@model PlanNabaveViewModel
@{
    ViewBag.Title = "Izmjena plana nabave";
}

<div class="container">
    <form id="dokument_form" method="post" asp-action="ProcessEdit">
        @*<input type="hidden" asp-for="Id" />
            <div asp-validation-summary="All" class="form-group row"></div>*@

        <div class="form-group row">
            <label asp-for="Id" class="col-sm-1 col-form-label"></label>
            <div class="col-sm-2">
                <input asp-for="Id" readonly="readonly" class="form-control" />
            </div>

            <label asp-for="Naziv" class="col-sm-1 col-form-label"></label>
            <div class="col-sm-3">
                <input asp-for="Naziv" class="form-control" />
            </div>

            <div class="col-sm-2">
                <button id="save" type="submit" class="btn btn-sm btn-primary save" title="Spremi"><i class="fas fa-save"></i></button>
                <a class="btn btn-sm btn-primary cancel"
                   asp-action="Edit2"
                   asp-route-Id="@Model.Id"
                   title="Osvježi">
                    <i class="fas fa-sync-alt"></i>
                </a>
                <a class="btn btn-sm btn-primary cancel"
                   asp-action="Index2"
                   asp-route-page="@ViewBag.Page"
                   asp-route-sort="@ViewBag.Sort"
                   asp-route-ascending="@ViewBag.Ascending"
                   title="Odustani">
                    <i class="fas fa-undo-alt"></i>
                </a>
            </div>

        </div>

        <div class="form-group row">
           
            <label asp-for="NazivTvrtke" class="col-sm-1 col-form-label"></label>
            <div class="col-sm-3">
                <input asp-for="NazivTvrtke" class="form-control" />
            </div>

        </div>


        <div class="col-sm-10">
            <partial name="Stavke" model="Model.Stavke" />
        </div>
    </form>
</div>

<partial name="NovaStavkaTemplate" />

@section styles{
    <link rel="stylesheet" href="~/lib/jqueryui/themes/base/jquery-ui.css" />
}

@section scripts{
    <partial name="_ValidationScriptsPartial" />
    <script src="~/lib/jqueryui/jquery-ui.js"></script>
    <script src="~/js/autocomplete.js" asp-append-version="true"></script>
    <script src="~/js/konzorciji.js" asp-append-version="true"></script>
}